/* CSS Document */

#doshisha_commonheader_wrapper{	
	height:27px;
	line-height:0;
	font-size:0;
	background:#fff url(../img/back_commonnavi.gif) repeat-x left top;
}
#doshisha_commonheader_wrapper .doshisha_commonheader_noscript{
	display:none;
}
#doshisha_commonheader{
	width:100%;
	line-height:0;
	font-size:0;
	height:26px;
	/* font-size:12px; */
}
#doshisha_commonheader #doshisha_commonheader_title{
	float:left;
	width:114px;	
}
	#doshisha_commonheader #doshisha_commonheader_title img{
		margin:8px 0 0 14px;
	}
#doshisha_commonheader #doshisha_commonheader_navi{
	float:right;
	width:496px;
	height:26px;	
}
	#doshisha_commonheader #doshisha_commonheader_navi ul{
		margin:0;
		padding:0;
		list-style:none;	
	}
		#doshisha_commonheader #doshisha_commonheader_navi ul li{
			float:left;
			margin:0;
			padding:0;
		}
			#doshisha_commonheader #doshisha_commonheader_navi ul li img{
				border:0;
				vertical-align:bottom;
			}


.doshisha_commonheader_clearfix:after{
	content		: " ";
	display		: block;
	visibility	: hidden;
	clear		: both;
	height		: 0.1px;
	font-size	: 0.1em;
	line-height	: 0;
}
.doshisha_commonheader_clearfix{
	display:inline-block;
}

